@media screen, projection {		
	a:hover {
		text-decoration: underline;
	}
	
	.tree_div {
	}
	
	.tree_divsub {
		padding-left:0.5em;
		margin-left:0px;
	}
	
	.tree_ul {
	}
	
	.tree_ulsub{
	}
	
	.tree_branch_li  {
		font-weight:normal;
	}
	
	.tree_branch_li_sel  {
		font-weight:bold;
	}
	
	.tree_branch_li_exp  {
		font-weight:bold;
	}
	
	.tree_leaf_li  {
		font-weight:normal;
	}
	
	.tree_leaf_li_sel  {
		font-weight:bold;
	}
	
	.tree_static_li {
		font-weight:normal;
		text-decoration:none;
	}
	
	.tree_branch_a {
		text-decoration:none;
	}
	
	.tree_leaf_a {
		text-decoration:none;
	}
	
	.tree_disabled {
		text-decoration:none;
	}

	.tree_strong {
		text-decoration:none;
	}
}